> For the complete documentation index, see [llms.txt](https://docs.cardspro.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cardspro.com/api/cards/get-blocked-card-details.md).

# Get Blocked Card Details

Retrieves information about a blocked card including released balance.

**Endpoint:** `GET /{san}/block-detailes`

**Path Parameters:**

* `san` - Secure Account Number (card identifier)

**Response:**

```json
{
  "san": "1234567890",
  "releasedBalance": 15.75,
  "currency": "USD"
}
```

**Response Parameters:**

<table><thead><tr><th width="222.4444580078125">Field</th><th width="165.6666259765625">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>san</code></td><td>String</td><td>Secure Account Number (card identifier)</td></tr><tr><td><code>releasedBalance</code></td><td>BigDecimal</td><td>Balance released back to user account after blocking</td></tr><tr><td><code>currency</code></td><td>String</td><td>Currency code (USD, EUR, etc.)</td></tr></tbody></table>
